Description of MathEval library import into Moodle

Our changes:
* implicit multiplication not allowed
* new custom calc emulation functions
* removed e and pi constants - not use din calc
* removed sample files

To see all changes diff against version 1.1

skodak

$Id$
